
Foniatr - Feature #241
Uvodni obrazovka otestuje prohlizec na kompatibilitu
02 July 2015 13:19 - Tomáš Kulhánek

Status: New Start date: 02 July 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: HTML5 client Estimated time: 2.00 hours
Target version: Psychotest2 Spent time: 0.00 hour
Description

Oznami, ze pujdou prehrat zvuky ne videa, otestuje MP4 HTML5 atd.

History
#1 - 10 July 2015 12:44 - Tomáš Kulhánek
- Status changed from New to Assigned

#2 - 23 July 2015 14:56 - Tomáš Kulhánek
- Estimated time set to 2.00

#3 - 04 September 2015 11:01 - Tomáš Kulhánek
- Status changed from Assigned to New
